* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-family: "Helvetica";
}

.root {
  height: 100vh;
}

.sidebar {
  position: fixed;
  display: flex;
  height: 100vh;
}

.sidebar .nav-sidebar {
  display: inline-block;
  width: 70px;
  background: #0d28a6;
}

.sidebar .logo {
  display: block;
  margin: 18px auto;
}

.sidebar .nav-sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.sidebar .nav-sidebar ul li > a {
  font-weight: 300;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  color: #ffffff;
  padding: 10px 3px;
  display: block;
  text-decoration: none;
  transition: ease 0.5s;
}

.sidebar .nav-sidebar ul li.active > a,
.sidebar .nav-sidebar ul li > a:hover {
  font-weight: 700;
  background: rgba(255, 255, 255, 0.3);
}

.sidebar .nav-sidebar ul li svg {
  display: block;
  width: 24px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
}

.sidebar .menu-sidebar {
  display: block;
  width: 220px;
  background: #fff;
  padding: 35px 0;
  padding-top: 105px;
  list-style: none;
  overflow: hidden;
  margin: 0;
  transition: all ease 0.5s;
}

.sidebar .menu-sidebar li {
  display: none;
}

.sidebar .menu-sidebar li.active {
  display: block;
  height: 100vh;
  white-space: nowrap;
}

.sidebar .menu-sidebar li p {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  color: #8a8a8a;
  padding: 0 24px;
  margin-bottom: 20px;
}

.sidebar .menu-sidebar li a {
  display: block;
  padding: 11px 24px;
  background: #cfd4ed;
  position: static;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  color: #151515;
  text-decoration: none;
}

#sidebar-toggle {
  display: inline-block;
  cursor: pointer;
  margin-left: 123px;
}

.menu-sidebar.collapse {
  width: 0;
}

.navbar {
  padding: 16px 24px;
  background: #fff;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.05);
  position: relative;
  z-index: 1;
  position: fixed;
  left: 70px;
  right: 0;
  top: 0;
  align-items: center;
}

.navbar a {
  text-decoration: none;
}

.avatar-account img {
  margin-right: 8px;
}

.avatar-account .dropdown .dropdown-toggle {
  position: relative;
  font-weight: 400;
  padding-right: 32px;
  text-decoration: none;
}

.avatar-account .dropdown .dropdown-item,
.avatar-account .dropdown .dropdown-toggle {
  font-size: 14px;
  line-height: 20px;
  color: #151515;
}

.avatar-account .dropdown .dropdown-toggle::after {
  display: none;
}

.avatar-account .dropdown .dropdown-toggle::before {
  content: url(/images/fi_chevron-down.svg);
  width: 24px;
  height: 24px;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.avatar-account .dropdown .dropdown-menu {
  top: 55px !important;
}

.content-main {
  padding-top: 70px;
  padding-left: 290px;
  transition: all ease 0.5s;
}

.content-main.full {
  padding-left: 70px;
}

.content-main .content-wrapper {
  padding: 32px 25px;
}

.bg-dashboard {
  background: #f4f5f7;
}

.btn-outline-primary {
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #0d28a6;
  padding: 8px 12px;
  border-color: #0d28a6;
  background-color: #fff;
}

.btn-outline-primary:focus,
.btn-outline-primary:active,
.btn-outline-primary:hover {
  color: #ffffff;
  background-color: #0d28a6 !important;
}

.btn-outline-danger {
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #fa2c5a;
  padding: 8px 12px;
  border-color: #fa2c5a;
  background-color: #fff;
}

.btn-outline-danger:focus,
.btn-outline-danger:active,
.btn-outline-danger:hover {
  color: #ffffff;
  background-color: #fa2c5a !important;
}

.btn-primary {
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #ffffff;
  padding: 8px 12px;
  border-color: #0d28a6;
  background-color: #0d28a6;
}

.btn-primary:focus,
.btn-primary:active,
.btn-primary:hover {
  background-color: #0b2185 !important;
}

.btn-success {
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #ffffff;
  padding: 8px 12px;
  border-color: #5cb85f;
  background-color: #5cb85f;
}

.btn-success:focus,
.btn-success:active,
.btn-success:hover {
  background-color: #54a557 !important;
}

.form-control {
  border-color: rgba(208, 208, 208, 1);
  border-radius: 2px;
  padding: 9px 12px;
  font-weight: 300;
  font-size: 12px;
  height: 36px;
}

.search-form .form-control {
  max-width: 175px;
}

.form-icon .form-control {
  padding-left: 38px;
  position: relative;
}

.form-icon {
  position: relative;
}

.form-icon svg {
  width: 18px;
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  stroke: #d0d0d0;
}

.avatar-account img {
  width: 38px;
  height: 38px;
  border-radius: 100%;
}

.breadcrumb {
  padding: 0;
  background: none;
  margin-bottom: 27px;
}

.breadcrumb .breadcrumb-item {
  font-weight: 700;
  font-size: 12px;
  line-height: 18px;
  padding: 0;
}

.breadcrumb .breadcrumb-item.active {
  font-weight: 300;
}

.breadcrumb .breadcrumb-item a {
  color: #000000 !important;
}

.breadcrumb-item + .breadcrumb-item::before {
  content: url(/images/chevron-right.svg);
  top: 1px;
  position: relative;
  height: 16px;
  width: 16px;
  display: block;
  padding: 0;
  margin: 0 4px;
}

.page-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  color: #000000;
  margin-bottom: 16px;
}

.card {
  border: none;
}

.card-body {
  padding: 16px;
}

.form-group label {
  font-weight: 300;
  font-size: 12px;
  line-height: 18px;
  color: #3c3c3c;
}

.form-group label > span {
  color: red;
}

.custom-file-label::after {
  content: url(/images/fi_upload.svg) !important;
  background: none;
  border: none;
  top: 50%;
  transform: translateY(-50%);
  right: 12px;
  padding: 0;
  height: 18px;
  width: 18px;
}

.form-group small {
  font-weight: 300;
  font-size: 10px;
  line-height: 14px;
  color: #8a8a8a;
  margin: 4px 0px;
}
